@charset "utf-8";
/* CSS Document */
/* color - font - text
============================== */

@font-face {
    font-family:'helveticaneuelt_std_ltregular';
    src: url('../fonts/helveticaneueltstd-lt_0-webfont.eot');
    src: url('../fonts/helveticaneueltstd-lt_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-lt_0-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-lt_0-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-lt_0-webfont.svg#helveticaneuelt_std_ltregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helvetica_neue_lt_std63MdEx';
    src: url('../fonts/helveticaneueltstd-mdex_0-webfont.eot');
    src: url('../fonts/helveticaneueltstd-mdex_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-mdex_0-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-mdex_0-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-mdex_0-webfont.svg#helvetica_neue_lt_std63MdEx') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helveticaneue_lt_65_mediumRg';
    src: url('../fonts/helvetica_lt_65_medium-webfont.eot');
    src: url('../fonts/helvetica_lt_65_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica_lt_65_medium-webfont.woff') format('woff'),
         url('../fonts/helvetica_lt_65_medium-webfont.ttf') format('truetype'),
         url('../fonts/helvetica_lt_65_medium-webfont.svg#helveticaneue_lt_65_mediumRg') format('svg');
    font-weight: normal;
    font-style: normal;
}


div.status { display:none;}

body { font-family:'helveticaneuelt_std_ltregular', Arial, Helvetica, sans-serif; font-size:11px; color:black; line-height:1.1; }

h1, h2, h3, h4, h5, h6 { font-family:'helveticaneuelt_std_ltregular', Arial, Helvetica, sans-serif; font-weight:normal; color:black; }

h1 { font-size:18px; padding:0 0 8px 0; }
h2 { font-size:17px; padding:0 0 8px 0; }
h3 {}
p {}
a { color:#e94d24; text-decoration: none; }
a:hover { text-decoration:underline; }

ul li { list-style-type:none; }
ol li { list-style-type:decimal; }
li {}

.field-name-field-body-top { text-transform:uppercase; }

.img-handler { position:relative; }
.img-handler .info { background:url(../images/sep-001.png) 100% 0 no-repeat; height:16px; line-height:16px; text-transform:uppercase; }
.no-info .info { visibility:hidden; font-size:0; line-height:1; height:8px; }
.white-topright { position:absolute; top:16px; right:0; background:url(../images/img-white-topright.png) 0 0 no-repeat; width:73px; height:68px; z-index:10; }
.no-info .white-topright { top:8px; }

/*technical download page*/
.node-technical-download h1 { background: url("../images/sep-001.png") no-repeat scroll 100% 0 transparent; text-transform: uppercase; margin-top: 5px; padding-top: 8px; }

/* sidebar
============================== */
.sidebar { float:right; width:225px; }

.sb-box { margin:9px 0 0 0; position:relative; width: 225px; height: 208px;}
.sb-box .head { position:relative; z-index:10; background:url(../images/sep-002.png) 100% 0 no-repeat; height:16px; padding:6px 0 0 0; }
.sb-box .head_pink { position:relative; z-index:10; background:url(../images/sep-003.png) 100% 0 no-repeat; height:16px; padding:6px 0 0 0; font-size:8px; text-transform:uppercase; }
.sb-box .img-holder { position:relative; z-index:5; margin-top:-6px; height:192px; overflow:hidden; }
.sb-box .img-holder img { min-width:225px; }
.sb-box a.more { display:block; background:url(../images/link-001.png) 0 0 no-repeat; width:81px; height:90px; position:absolute; right:0; bottom:0; z-index:10; }
.sb-box a.more span { display:block; padding:65px 5px 0 0; }
.white-botleft { background:url(../images/img-white-botleft.png) 0 0 no-repeat; width:18px; height:18px; position:absolute; left:0; bottom:0; z-index:10; }

.pink .sb-box .head { background-image:url(../images/sep-003.png); }

.img-handler .info,
.breadcrumbs,
.sb-box .head,
.sb-box a.more span,
.gallery-grid .box a.more span,
#footer { font-family:Helvetica, Arial, sans-serif; }

.sb-box a.more span,
.gallery-grid .box a.more span { color:#ffffff; font-size:8px; text-align:right; text-transform:uppercase; }

figure, .img-holder { font-size:0px; }
input[type="text"], input[type="email"], input[type="password"], input[type="submit"], textarea, select { border:1px solid #6A737B; color:black; font-family:'helveticaneuelt_std_ltregular', Arial, Helvetica, sans-serif; font-size:11px; margin-top: 1px; }
input[type="submit"] { cursor:pointer; }
.img-handler .info { font-size:8px; }
.breadcrumbs { font-size:8px; text-transform:uppercase; }
.search input[type="submit"] { text-transform:uppercase; font-family:'helveticaneuelt_std_ltregular', Arial, Helvetica, sans-serif; color:#6A737B; font-size:10px; }
.search input[type="text"] { font-size:10px; }
.sb-box .head,
.gallery-grid .box .head { font-size:8px; text-transform:uppercase; }
.sb-box a.more,
.gallery-grid .box a.more { text-decoration:none; }
.sb-box a.more span,
.gallery-grid .box a.more span { color:#ffffff; font-size:8px; text-align:right; text-transform:uppercase; }
.gallery-pu .head { font-size:10px;  }

.breadcrumb ol { font-family:Arial, Helvetica, sans-serif; background: url("../images/sep-004.png") repeat-x scroll 50% 100% transparent; text-transform: uppercase; font-size: 8px; margin: 0; padding:12px 0 4px 0; }

#content .breadcrumb { display:none;}	
/*----------------------------------------------------*/

.dotted-bar-right {}

.sidebars #block-search-form { background: url("../images/nav.gif") repeat-x scroll 0 0 transparent; /*height: 24px;*/ height: 39px; margin-bottom:0; position:relative; overflow:hidden; }
.sidebars #block-search-form #search-block-form { display:block; padding:7px 0 0 0; }
.sidebars #block-search-form button, input { border:none; }		
.sidebars #block-search-form .form-submit { background:none; font-size:10px; text-transform:uppercase; position:absolute; /*top:5px;*/ top:11px; right:0px; color:black; border:0 none; }
.sidebars #block-search-form .form-text { width:175px; margin-top:5px; border:0 none; }

/*search result page*/
.search-result .title { text-transform:uppercase; }
.search-result .search-info { display:none; }
	
#main { min-height:400px; height:auto !important; height:400px; /*padding:33px 0 8px 0;*/ padding:48px 0 8px 0; }
#main #search-form #edit-basic { height: 24px; width:275px; }

#main #search-form { overflow:hidden; }
#main #search-form #edit-basic input { padding:0 5px; height:22px; line-height:22px; margin:0; }
#main #search-form #edit-basic .form-item { margin:0; float:left; }
#main #search-form #edit-basic { height:24px; width:100%; display:inline-block; }
#main  #search-form #edit-basic label { display:none; }	

#main #search-form #edit-basic .form-submit { text-transform:uppercase; font-size:11px; background:none; color:#000; height:24px; margin-left:5px; }

#header { height:92px; overflow:hidden; }
#navigation { font-size:11px; /*background:url("../images/nav.gif"); background-repeat:repeat-x;*/ background:#455560; text-transform:uppercase; font-size:24px; /*height:24px;*/ height:39px; z-index:9999; }
#header, #navigation { width:696px; }
#header, #content, #navigation, .region-sidebar-first, .region-sidebar-second, #footer { padding: 0px; }
.sidebar-second .region-sidebar-second { width:225px; margin-left:706px; /*margin-top:-125px;*/ margin-top:-140px; }

#innova-logo, #innova-logo a { display:block; background: url("../images/logo-innova.png"); background-repeat:no-repeat; width:111px; height:43px; float:right; font-size:0px; }

#innova-logo,
#logo { margin-top:37px !important; }

#page { margin-top:25px; margin-bottom:20px; padding:0 45px 20px 45px; }
#page, .region-bottom { width:932px; background:#FFFFFF; position: relative;}
.front #page-title { display:none; }

.sidebar-second #content { width:696px; margin-right:-852px; }
.two-sidebars #content { margin-left:230px; width:466px; }

.region-highlighted {}
.region-highlighted .first, 
.field-name-field-body-top,
.field-name-field-content-top-product { background:url("../images/sep-001.png"); background-repeat:no-repeat; background-position:top right; padding:8px 0px; margin-bottom:0px; }

.field-name-body {  font-size:14px; color:black; padding:8px 0px; background:url("../images/sep-001.png") no-repeat top right; margin-bottom:0px; }

.field-name-field-product-body { }

.field-name-field-product-body h2 {}
	
	
.view-product-title-list-block .views-row { background: url("../images/sep-001.png") no-repeat scroll 100% 0 transparent; padding:5px 0; font-size:11px; text-transform:uppercase; }
.view-product-title-list-block .views-row a {display:block;color: black;	}
.view-product-title-list-block .views-row a:hover { text-decoration:none; }

.node-product .field-group-div h3,
.node-page .group-product-description h3 { font-size:11px; padding:0px; font-weight:normal; line-height:12px; margin:0px; }

.node-product .field-group-div h3 a,
.node-page .group-product-description h3 a { display:block; }

.node-product .field-group-div,
.node-page .group-product-description { background: url("../images/sep-001.png") no-repeat scroll 100% 0 transparent; padding:5px 0; font-size:12px; }
	
#footer ul { padding-left:5px; }
#footer { background:#455560; padding:12px 18px; }
#footer .box { float:left; padding:0 5px; }
#footer .box.first { padding-left:0; }
#footer .box.first img { vertical-align:middle; }
#footer ul li { float:left; background:url(../images/footer-list-sep.png) 100% 37% no-repeat; padding:0 8px 0 0; margin:0 2px 0 0;line-height: 1.6em; list-style:none; }
#footer .box p{line-height: 1.6em;}
#footer ul li.break { clear:left; }
#footer .box.last { float:right; padding:0; }
#footer .box.last ul li { background:url(../images/footer-list-sep2.png) 0% 37% no-repeat; margin:0; padding:0 0 0 8px; }
#footer ul li.nosep{background: none;}

#footer { font-size:9px; text-transform:uppercase; }
#footer a { color:#ffffff; }
#footer p { color:#ffffff; }
#footer p a { color:#FDB913; }
#footer .box.last ul li a { color:#A6A699; }

#main-area .collapsible { background: url("../images/sep-001.png") no-repeat scroll 100% 0 transparent; padding: 3px 0; }
#main-area .collapsible h3 { font-size:11px; }
#main-area .collapsible .field-group-format-wrapper h3 { font-size:14px; }
#main-area .collapsible .field-group-format-title { font-size: 11px; font-weight:bold; background: none; padding-left: 0px; margin-bottom:3px; }
#main-area .collapsible.collapsed .field-group-format-title { font-weight:normal; margin-bottom:0; }
.field-group-format h3 span.field-group-format-toggler a { margin-bottom:5px; text-decoration:none; font-family:'helveticaneue_lt_65_mediumRg', Arial, Helvetica, sans-serif; }
.field-group-format.collapsed h3 span.field-group-format-toggler a { margin-bottom:0px; font-family:'helveticaneue_lt_65_mediumRg', Arial, Helvetica, sans-serif; }
.node-type-product .field-group-format.collapsed h3 span.field-group-format-toggler a:hover { color:#978881; text-decoration:none; font-family:'helveticaneue_lt_65_mediumRg', Arial, Helvetica, sans-serif; }
.collapsible .field-group-format-wrapper { padding:5px 0 10px 0; }
.field-group-format-wrapper p:first-child,
.field-group-format-wrapper ul:first-child,
.field-group-format-wrapper ol:first-child { padding-top:0; }
.field-item table { border-top:1px solid #978981; border-right:1px solid #978981; }
.field-item table td { border-bottom:1px solid #978981; border-left:1px solid #978981; text-align:center; padding:5px; font-size: 11px; }
li#megamenu-mlid-218 { margin-left: 0px; }
li#megamenu-mlid-218 .megamenu-menu .megamenu-bin { position: absolute; left: 0px !important; }

.group-slideshow { position:relative; padding:0 0 9px 0; background:none !important; }

.page-node-188 .group-slideshow,
.page-node-5 .group-slideshow { display:none; }
.page-node-309 .group-slideshow { display:none; }


.field-name-field-product-top-right, .field-name-field-triangle, .field-name-field-image-white-topright { position:absolute; z-index:999; top:16px; right:0; font-size:0; width:73px; height:68px; overflow:hidden; }
.field-name-field-product-top-right img, .field-name-field-triangle img{ width:73px; height:68px; }

/*hiding white triangle */
.page-node-1 .field-name-field-image-white-topright,
.page-node-180 .field-name-field-image-white-topright,
.page-node-181 .field-name-field-image-white-topright,
.page-node-188 .field-name-field-image-white-topright,
.page-node-187 .field-name-field-image-white-topright,
.page-node-5 .field-name-field-image-white-topright,
.page-node-156 .field-name-field-image-white-topright,
.page-node-25 .field-name-field-image-white-topright,
.page-node-23 .field-name-field-image-white-topright,
.page-node-3 .field-name-field-image-white-topright,
.page-node-2 .field-name-field-image-white-topright,
.page-node-238 .field-name-field-image-white-topright,
.page-node-235 .field-name-field-image-white-topright,
.page-node-233 .field-name-field-image-white-topright,
.page-node-234 .field-name-field-image-white-topright,
.page-node-237 .field-name-field-image-white-topright { display:none; }

.field-slideshow-wrapper { position:relative; }
.field-slideshow { padding-bottom:0 !important; }
.field-slideshow-wrapper .item-list { position:absolute; z-index:999; bottom:10px; left:0; font-size:0; width:100%; }
.field-slideshow-wrapper .item-list ul { margin:0; padding:0; font-size:0; text-align:center; }
.field-slideshow-wrapper .item-list ul li { margin:0 2px; padding:0; display:inline-block; float:none; }
*+html .field-slideshow-wrapper .item-list ul li { display:inline; }
.field-slideshow-wrapper .item-list ul li a { display:block; width:17px; height:14px; background: url("../images/slidebullets.png") no-repeat scroll 0 0 transparent; }
.field-slideshow-wrapper .item-list ul li.activeSlide a { background-position:0 100%; }
.field-slideshow-wrapper .item-list ul li a img { display:none; }
.field-slideshow-slide img { max-width:696px; }
.field-slideshow-wrapper .field-slideshow-caption { background: url("../images/sep-001.png") no-repeat scroll 100% 0 transparent; height: 16px; line-height: 16px; text-transform: uppercase; font-size: 8px; }


div.group_tp_right_basicpage { background: url("../images/img-white-topright.png") no-repeat scroll 0 0 transparent; height: 68px; position: absolute; right: 0; top: 16px; width: 73px; z-index: 10; }
.field-type-text-with-summary .field-item table td { background: url("../images/sep-001.png") no-repeat scroll 100% 0 transparent; padding: 3px 0; border-bottom: 0; border-left: 0; }
.field-type-text-with-summary .field-item table { border-top: 0px; border-right:0px; }

div.warning, .warning, div.error, tr.error { display:none; }

.views-slideshow-controls-top .views-content-field-multimedia-image-thumb,
.views-slideshow-controls-top .views-content-field-video-thumbnail,
.views-slideshow-controls-top .views-content-field-animation-thumbnail { margin-right: 5px; float:left; margin-bottom:9px; height:208px; overflow:hidden; }
.title-thumbnail { background: url("../images/sep-003.png") no-repeat scroll 100% 0 transparent; height: 16px; padding: 6px 0 0 0 !important; position: relative; z-index: 10; margin:0 0 -6px 0; font-size:8px; }
.view-image-gallery-internal-fibre-cement .title-thumbnail, 
.view-image-gallery-floor .title-thumbnail, 
.view-image-gallery-exterior-fibre-cement .title-thumbnail { background: url("../images/sep-002.png") no-repeat scroll 100% 0 transparent; height: 16px; padding: 6px 0 0 0 !important; position: relative; z-index: 10; margin:0 0 -6px 0; font-size:8px; }
.views-slideshow-controls-top img {}

.view-multimedia-gallery  { position: relative; }
.view-multimedia-gallery h1,
.view-image-gallery-exterior-fibre-cement h1,
.view-image-gallery-floor h1,
.view-image-gallery-internal-fibre-cement h1 { color:#000000; margin-bottom:20px; }
#bgc-slideshow-wrapper:target {	display:block;	}
#bgc-slideshow-wrapper { background: url("../images/white-80.png") repeat scroll 0 0 transparent; display: none; height: 100%; padding: 0; margin: 0; position: absolute; top: 0; left:0; width: 932px; z-index: 99; }
#bgc-slideshow-wrapper .views_slideshow_cycle_slide { height:auto !important; left:auto !important; top:auto !important; width:auto !important; }
#bgc-slideshow-wrapper .views-field-field-multimedia-image { margin: -6px 0 12px; overflow: hidden; position: relative; width: 600px; z-index: 5; }
.views-slideshow-cycle-main-frame-row-item { background: none repeat scroll 0 0 #FFFFFF; box-shadow: 7px 7px 10px 3px #CCCCCC; padding: 12px; width: 600px; }
#bgc-slideshow-subwrapper .views-slideshow-controls-bottom { left:12px; }
	

.view-multimedia-gallery .views-slideshow-controls-bottom,
.view-image-gallery-exterior-fibre-cement .views-slideshow-controls-bottom,
.view-image-gallery-floor .views-slideshow-controls-bottom,
.view-image-gallery-internal-fibre-cement .views-slideshow-controls-bottom { position:absolute; clear:both; z-index:1000; float:left; top:414px; width:600px; height:25px; }

.view-video-gallery .views-slideshow-controls-bottom { position:absolute; clear:both; z-index:1000; float:left; top:359px; width:640px; height:25px; }

.views-slideshow-controls-bottom .views-slideshow-pager-fields { display:block; margin-top:140px; }		
.views-slideshow-controls-bottom .views-slideshow-pager-field-item  { float: left; display: block; height: 16px; width:16px; background: url("../images/bg-pager.jpg"); background-repeat: no-repeat; background-position: right; font-size:1px; color:#ffffff; }
		
.views-slideshow-controls-bottom .views-slideshow-pager-field-item.active { display: block; height: 16px; width:16px; background: url("../images/bg-pager.jpg"); background-repeat: no-repeat; background-position: left; }
		
.view-multimedia-gallery .views-slideshow-controls-bottom .views-slideshow-pager-field-item.active,
.view-video-gallery .views-slideshow-controls-bottom .views-slideshow-pager-field-item.active,
.view-animation-gallery-exterior-innova .views-slideshow-controls-bottom .views-slideshow-pager-field-item.active{ background: url("../images/bg-pager-pink.jpg"); }
	
.views-slideshow-controls-bottom .views-slideshow-controls-text-previous { background: url("../images/link-003.png"); background-repeat: no-repeat; margin-top:-80px; width:104px; height:26px; padding-top:90px; display:block; float:left; text-align:center; color:#FFFFFF; }	
.views-slideshow-controls-bottom .views-slideshow-controls-text-previous a { color:#FFFFFF; text-decoration:none; margin-left:-46px; }
.views-slideshow-controls-bottom .views-slideshow-controls-text-previous a:hover { text-decoration:none; } 	
.views-slideshow-controls-bottom .views-slideshow-controls-text-pause { display:none; }
.views-slideshow-controls-bottom .views-slideshow-controls-text-next { background: url("../images/link-002.png"); background-repeat: no-repeat; margin-top:-80px; width:104px; height:26px; padding-top:90px; text-align:center; float:right; color:#FFFFFF; }
.views-slideshow-controls-bottom .views-slideshow-controls-text-next a { color:#FFFFFF; text-decoration:none; margin-right:-46px; }
.views-slideshow-controls-bottom .views-slideshow-controls-text-next a:hover { text-decoration:none; }
.close-gallery-btn a { display:block; width:13px; height:16px; padding:2px; background: url("../images/xclose.png"); background-repeat: no-repeat; color:#fff; }
	
.view-id-video_gallery .views-slideshow-controls-bottom .views-slideshow-controls-text-previous, 
.view-animation-gallery-exterior-innova .views-slideshow-controls-bottom .views-slideshow-controls-text-previous { display:none;}
		

#bgc-slideshow-wrapper .views-field-nothing { position:relative; }
#bgc-slideshow-wrapper .close-gallery-btn { position:absolute; display:block; bottom:0; right:0; z-index:1500; }
#bgc-slideshow-wrapper .field-content .bgc-slideshow-holder { display:none; }

.gallery-slideshow-caption-area { position:relative; z-index:1000; padding:5px 0px; width:598px; min-height:100px; height:auto !important; height:100px; font-size:15px; }
.gallery-header-caption { text-transform:uppercase; margin-bottom:5px; display:block; }


.tri-lower-left { display:block; background: transparent url("../images/bg-tri-lower-left.png"); width:16px; height:16px; margin-top:-17px; position:relative; z-index:0; }
.tri-lower-right { display:none; }
#bgc-slideshow-wrapper .views-field-title { background: url("../images/sep-006.png") no-repeat scroll 100% 0 transparent; height: 23px; padding: 6px 0 0; position: relative; text-transform: uppercase; z-index: 10; font-size:10px; display:block; }

.view-image-gallery-internal-fibre-cement #bgc-slideshow-wrapper .views-field-title,
.view-image-gallery-floor #bgc-slideshow-wrapper .views-field-title,
.view-image-gallery-exterior-fibre-cement #bgc-slideshow-wrapper .views-field-title { background: url("../images/sep-006-blue.png") no-repeat scroll 100% 0 transparent; height: 23px; padding: 6px 0 0; position: relative; text-transform: uppercase; z-index: 10; font-size:10px; display:block; }



.views-slideshow-controls-top .views-content-field-video-thumbnail,
.views-slideshow-controls-top .views-content-field-animation-thumbnail {}

.view-video-gallery #bgc-slideshow-wrapper .views-field-title,
.view-animation-gallery-exterior-innova #bgc-slideshow-wrapper .views-field-title { border-top:dashed 1px #CCCCCC; background: transparent url("../images/bg-tri-title-thumb.png"); background-position:right; background-repeat:no-repeat; margin-bottom:-10px; height:25px; position:relative; z-index:100; display:block; font-size:11px; }

	
.view-video-gallery .views-slideshow-controls-bottom,
.view-animation-gallery-exterior-innova .views-slideshow-controls-bottom { clear: both; float: left; height: 0; position: absolute; top: 413px; width: 600px; z-index: 1000; }

img.pink, img.blue {
  /* Set rules to fill background */
  min-height: 100%; min-width: 1024px;
	
  /* Set up proportionate scaling */
  width: 100%; height: auto;
	
  /* Set up positioning */
  position: fixed; top: 0; left: 0;
}

@media screen and (max-width: 1024px) { /* Specific to this particular image */
  img.pink, img.blue {
    left: 50%;
    margin-left: -512px;   /* 50% */
  }
}

#block-views-image-banner-block h2,
#block-views-image-banner-block-1 h2 { margin-bottom:20px; font-size:20px; }

.view-id-news .views-field-view-node { float:right; margin-right:5px; margin-top:-20px; margin-bottom:40px; }
.view-id-news .views-field-view-node { color:#006699; text-decoration:underline; }

/*#navigation a { color:#455560; }*/
#navigation table { width:100%; }
#navigation table tbody { border:0 none; }
#navigation table td { vertical-align:top; }
.om-maximenu .om-maximenu-open { color:#FFFFFF; display:none;}
.om-maximenu-no-style .om-maximenu-middle-right { padding:0 0 20px 0; }
#om-maximenu-maximenu { font-size:11px; }
#om-menu-maximenu,
.om-leaf { height:24px; }
.om-leaf:hover .om-link { /*color:#455560;*/ color:#fff; background: url("../images/nav-h.png") no-repeat 100% 5px transparent; }
#om-menu-maximenu li { height:auto !important; position:static !important; margin:0; }
#om-menu-maximenu > li:hover > a { /*color:#455560;*/ color:#fff; }
#om-menu-maximenu a,
#om-menu-maximenu .om-link { padding:4px 8px; /*height:24px; line-height:24px;*/ line-height:1.3; color:#fff; text-align:center; height:31px; }
#om-menu-maximenu a:hover { background: url("../images/nav-h.png") no-repeat 100% 5px transparent; text-decoration:none; color:#455560; }
#om-menu-maximenu li .om-link.active,
#om-menu-maximenu li a.active { /*color:#455560;*/ color:#fff; background: url("../images/nav-h.png") no-repeat 100% 3px transparent; }
#om-menu-maximenu .views-row a { color:#000000; padding:0 10px 0 0; height:auto !important; line-height:1.2; }
#om-menu-maximenu .views-row a:hover{ background:none; text-decoration:none; color:#978981; }
#om-menu-maximenu .views-row a.active { color:#978981; background:none; }
/*#om-menu-maximenu .views-row h3 a:hover,
#om-menu-maximenu .views-row h3 a.active { background: url("../images/sep-001-1.png") no-repeat 100% 0 transparent; }
*/
#om-menu-maximenu .views-row h3 a:hover,
#om-menu-maximenu .views-row h3 a.active { background: url("../images/nav-h.png") no-repeat 100% 0 transparent; }


#om-menu-maximenu-ul-wrapper { position: relative; /*margin-left:-10px;*/ margin-left:0px; }
#om-menu-maximenu-ul-wrapper .om-maximenu-content  { width:701px; font-size:11px; }

#om-menu-maximenu a.pink-mmenu:hover,
#om-menu-maximenu a.pink-mmenu.active { color:#F16D9A !important; background: url("../images/nav-h.png") no-repeat 100% 5px transparent; }
#om-menu-maximenu a.blue-mmenu:hover,
#om-menu-maximenu a.blue-mmenu.active { color:#1B4298 !important; background: url("../images/nav-h.png") no-repeat 100% 5px transparent; }

#om-maximenu-maximenu .om-maximenu-top { background: url("../images/nav-sub-top.png") no-repeat 0 0 transparent; font-size:0; height:7px; }
#om-maximenu-maximenu .om-maximenu-middle { background: url("../images/nav-sub-mid.png") repeat-y 0 0 transparent; }
#om-maximenu-maximenu .om-maximenu-bottom { background: url("../images/nav-sub-bot.png") no-repeat 0 0 transparent; font-size:0; height:39px; }
#om-maximenu-maximenu .om-maximenu-content { /*left:10px !important;*/ left:0px !important; top:39px; }
.om-maximenu-no-style .om-maximenu-middle-right { padding:0 0 10px 0; }

.megamenu-container { padding:8px 0 0 0; }
.megamenu-listing { float:left; width:160px; margin:0 0 0 15px; }
.megamenu-listing:first-child { margin-left:0; }
.megamenu-listing h3 { padding:10px 0 10px 0; }
.megamenu-listing h3:first-child { padding-top:0; }
.megamenu-listing ul { margin:0; padding:0; }
/*.megamenu-listing ul li { background:url(../images/sep-001-2.png) 0 2px no-repeat; padding:0 0 0 12px; }*/
.megamenu-listing ul li { background:url(../images/nav-sub.png) 0 2px no-repeat; padding:0 0 0 12px; }

.leaf-home .megamenu-container {}
.leaf-exterior-products .megamenu-container { margin-left:56px; }
.leaf-interior-products .megamenu-container { margin-left:131px; }
.leaf-floor-products .megamenu-container { margin-left:204px; }
.leaf-technical-products .megamenu-container {/* margin-left:275px;*/ }
.leaf-fire-acoustic .megamenu-container { margin-left:353px; }
.leaf-projectlibrary .megamenu-container { margin-left:428px; }
.leaf-take-off-services .megamenu-container { margin-left:496px; }
.leaf-faq-news .megamenu-container { margin-left:565px; }
.leaf-contact-us .megamenu-container { margin-left:622px; }

.leaf-projectlibrary .megamenu-container .megamenu-listing { width:125px; }

.leaf-library .megamenu-listing { width:155px; margin-left:10px; }
.leaf-library .megamenu-listing:first-child { margin-left:0; }

.leaf-exterior .plain-dot { background: url("../images/sep-001.png") scroll 100% 0 transparent; background-repeat:no-repeat; background-position:bottom right; line-height:24px; margin-bottom:10px; padding-bottom:3px; font-size:11px; }		
.leaf-exterior .block-views a { padding-bottom:2px; display: inline-block; }

* { margin:0; padding:0; }
.custom-content { position:relative; }
.custom-content ul,
.custom-content ol { padding:5px 0 5px 25px; }
.custom-content ul li { list-style-type:disc; }
.custom-content p { padding:5px 0; }
.custom-content h1,
.custom-content h2 { padding-top:5px; }
.custom-content h1:first-child,
.custom-content h2:first-child,
.custom-content ul:first-child,
.custom-content p:first-child { padding-top:0px; }

.field-name-field-slideshow-embed ul {padding:0px; margin-left:-16px;  }
.field-name-field-slideshow-embed ul li { list-style-type:none; }

.ui-icon { display: none;}
.ui-accordion-icons .ui-accordion-header a, .ui-accordion .ui-accordion-header a { padding:0px;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {}
.ui-corner-all { border-radius: 0px; }	
.ui-accordion .ui-accordion-header { background: url("../images/sep-001.png") no-repeat scroll 100% 0 transparent; padding: 5px 0; margin:0; font-size:11px; line-height:12px; text-transform:uppercase; border:none; font-weight:normal; border-radius: 0px; font-family:'helveticaneue_lt_65_mediumRg',Arial,Helvetica,sans-serif; color:#455560; }
.ui-accordion .ui-accordion-header p { padding:0; }
.ui-accordion .ui-accordion-header a { color:#000000; padding:0px; }
.ui-accordion .ui-accordion-header a:hover,
.ui-accordion .ui-state-active a { text-decoration:none; color:#1B4298; }
.ui-accordion .ui-accordion-content { padding:5px 0 10px 0; margin:0; top:0; left:0; border:0 none; font-size:12px; }
	
#block-breadcrumb-breadcrumb { height:92px; margin:0 !important; overflow:hidden; }
#block-breadcrumb-breadcrumb li a.active {color:#000000;}

.node-webform .contact-list { display:inline-block; padding-left:0px; width:100%; }
*+html .node-webform .contact-list { display:inline; }
.node-webform .contact-list ul {float:left; width:230px; margin-bottom:20px; list-style:none; margin-left:0px; margin-left:0px; padding-left:0px;}
.node-webform .contact-list br { clear:both; }
.node-webform ul li { list-style:none;}

#webform-client-form-168 { clear:both; background: url("../images/sep-001.png") no-repeat scroll 100% 0 transparent; overflow:hidden; padding:15px 0 0 0; }
#webform-client-form-168 .form-item { margin:0 0 15px 0; }
.webform-client-form label { width:170px; float:left; font-weight:normal; padding:5px 0; }
.webform-client-form input,
.webform-client-form select { width:340px; padding:3px 5px; }
.webform-client-form select { width:351px; }
.webform-client-form .form-textarea-wrapper textarea { width:350px; padding:5px; }
#webform-client-form-168 #edit-submit { margin-left:183px; width:100px;}
#webform-client-form-223 #edit-submit { width:auto !important; border:0 none; border-left:10px solid #fcb616; background:#384c93; color:#ffffff; text-transform:uppercase; line-height:30px; height:30px; padding:0 18px; }

.vid-holder { position:relative; }
.vid-holder span { background: url("../images/play-btn.png") no-repeat scroll 0 0 transparent; display:block; width:81px; height:81px; position:absolute; left:50%; top:50%; margin:-40px 0 0 -40px; cursor:pointer; }
.vid-holder:hover span { background-position:0 100%; }

.view-sitemap a { color:black; }
.view-sitemap .attachment { position:relative; }
.view-sitemap .view-sitemap { text-transform:uppercase; position:relative; width:220px; display:block; }
.view-sitemap .view-header, .view-sitemap h1 { font-size:17px; }
.view-sitemap .view-header { background: url("../images/sep-001.png") no-repeat scroll 100% 100% transparent; padding:0 0 6px 0; margin:0 0 8px 0; }
.attachment .view-header { color:#fcb716; padding:0 0 8px 0; margin:0; background:none; }
.attachment .view-header p { padding:0; }	
.attachment .item-list { width:160px; }	
.attachment .item-list h3 { background: url("../images/sitemap-002.png") no-repeat scroll 100% 2px transparent; }
.view-sitemap ul,
.attachment .item-list h3 { padding:0 0 8px 0; margin:0 0 8px 0; border-bottom:1px dotted #455560; }
.view-sitemap ul li { margin:0; padding:0 0 0 15px; list-style-type:none; background: url("../images/sitemap-003.png") no-repeat scroll 0 2px transparent; font-size:11px; }
.view-sitemap .view-display-id-attachment_2 { position:absolute; left:476px; width:220px; top:0; }
.view-sitemap .view-display-id-attachment_3	{ position:absolute; left:238px; width:220px; top:0; }

ul.tabs { padding:0; }
ul.tabs li { list-style-type:none; }
ul.tabs li a { padding:3px 12px; }

form#user-login,
form#user-pass {}
form#user-login .form-item,
form#user-pass .form-item { margin:0; padding:5px 0 10px 0; }
form#user-login .form-item input,
form#user-pass .form-item input { height:24px; line-height:24px; padding:0 5px; margin:8px 0; }
form#user-login .form-actions input,
form#user-pass .form-actions input { padding:5px 10px; border:1px solid #6A737B; color:#6A737B; }

.field-name-field-product-technical-drawings .field-item table {width:100%; }
.field-name-field-download-table  table {width:100%; }

.view-site-conent  { text-transform: uppercase;  font-size:11px; }
.view-site-conent caption {font-size:17px; margin-top:20px; margin-bottom:5px;}
.view-site-conent th {font-weight:bold; margin:4px;  padding-right:10px; }
.view-site-conent .views-field-title { min-width: 230px; }
.view-site-conent .views-field-nothing { min-width: 150px; }
.view-site-conent .views-field-edit-node {text-align:center; }
.view-site-conent tr, .view-site-conent td { padding:2px; }
.view-site-conent td { background:#fff;  padding-right:10px;}

.node-product .field-group-div:first-child { padding:0 !important; margin-bottom:9px; }
.field-content .field-name-field-body-top { padding:16px 0 0 0 !important; font-size:0; }
.field-slideshow-1 { height:208px !important; }
.sidebars .block { margin-bottom:0 !important; }
.block { margin-bottom:9px; }

.page-node-2 .group-slideshow,
.page-node-3 .group-slideshow,
.page-node-180 .group-slideshow,
.page-node-181 .group-slideshow,
.page-node-1 .group-slideshow,
.page-node-4 .group-slideshow { display:none; }

img.bgclogo{ border: 1px solid #fff; }

a.nuline-plus.active,
a.nuline-plus.hover,
a.nuline-plus:hover { color:#66642e !important; }
a.stratum.active,
a.stratum.hover,
a.stratum:hover { color:#766000 !important; }
a.duracom.active,
a.duracom.hover,
a.duracom:hover { color:#978981 !important; }
a.duragrid-residential.active,
a.duragrid-residential.hover,
a.duragrid-residential:hover,
a.duragrid-light-commercial.active,
a.duragrid-light-commercial.hover,
a.duragrid-light-commercial:hover { color:#f58f9b !important; } /* residential/commercial */
a.duragroove.active,
a.duragroove.hover,
a.duragroove:hover { color:#5d6d65 !important; }
a.durascape.active,
a.durascape.hover,
a.durascape:hover { color:#a28800 !important; }
a.stonesheet.active,
a.stonesheet.hover,
a.stonesheet:hover { color:#80a0b6 !important; }

a.durasheet.active,
a.durasheet.hover,
a.durasheet:hover { color:#95a0a9 !important; }
a.duraplank.active,
a.duraplank.hover,
a.duraplank:hover { color:#948670 !important; }
a.duratex.active,
a.duratex.hover,
a.duratex:hover { color:#559bbe !important; }
a.duraliner.active,
a.duraliner.hover,
a.duraliner:hover { color:#71a492 !important; }
a.duralux.active,
a.duralux.hover,
a.duralux:hover { color:#c8b18b !important; }
a.duralattice.active,
a.duralattice.hover,
a.duralattice:hover { color:#9ea373 !important; }

a.plasterboard.active,
a.plasterboard.hover,
a.plasterboard:hover { color:#1B4298 !important; }

a.durafloor.active,
a.durafloor.hover,
a.durafloor:hover { color:#907477 !important; }
a.compressed.active,
a.compressed.hover,
a.compressed:hover { color:#587a7a !important; }
a.ctu.active,
a.ctu.hover,
a.ctu:hover { color:#949484 !important; }
a.vcu.active,
a.vcu.hover,
a.vcu:hover { color:#5e5f4a !important; }

.page-node-28 .field-group-format.collapsed h3 span.field-group-format-toggler a:hover, /* nuline plus */
.page-node-28 .field-group-format h3 span.field-group-format-toggler a { color:#66642e; }

.page-node-90 .field-group-format.collapsed h3 span.field-group-format-toggler a:hover, /* stratum */
.page-node-90 .field-group-format h3 span.field-group-format-toggler a { color:#766000; }

.page-node-84 .field-group-format.collapsed h3 span.field-group-format-toggler a:hover, /* duracom */
.page-node-84 .field-group-format h3 span.field-group-format-toggler a { color:#978981; }

.page-node-89 .field-group-format.collapsed h3 span.field-group-format-toggler a:hover, /* duragrid residential */
.page-node-89 .field-group-format h3 span.field-group-format-toggler a,
.page-node-88 .field-group-format.collapsed h3 span.field-group-format-toggler a:hover, /* duragrid commercial */
.page-node-88 .field-group-format h3 span.field-group-format-toggler a  { color:#f58f9b; }

.page-node-87 .field-group-format.collapsed h3 span.field-group-format-toggler a:hover, /* duragroove */
.page-node-87 .field-group-format h3 span.field-group-format-toggler a { color:#5d6d65; }

.page-node-86 .field-group-format.collapsed h3 span.field-group-format-toggler a:hover, /* durascape */
.page-node-86 .field-group-format h3 span.field-group-format-toggler a { color:#a28800; }


.page-node-85 .field-group-format.collapsed h3 span.field-group-format-toggler a:hover, /* stonesheet */
.page-node-85 .field-group-format h3 span.field-group-format-toggler a { color:#80a0b6; }

.page-node-6 .field-group-format.collapsed h3 span.field-group-format-toggler a:hover, /* fibre-cement */
.page-node-6 .field-group-format h3 span.field-group-format-toggler a,
.page-node-186 .field-group-format.collapsed h3 span.field-group-format-toggler a:hover, /* interior-fibre-cement */
.page-node-186 .field-group-format h3 span.field-group-format-toggler a { color:#1B4298; }

.page-node-95 .field-group-format.collapsed h3 span.field-group-format-toggler a:hover, /* durasheet */
.page-node-95 .field-group-format h3 span.field-group-format-toggler a { color:#95a0a9; }

.page-node-94 .field-group-format.collapsed h3 span.field-group-format-toggler a:hover, /* duraplank */
.page-node-94 .field-group-format h3 span.field-group-format-toggler a { color:#948670; }

.page-node-93 .field-group-format.collapsed h3 span.field-group-format-toggler a:hover, /* duratex */
.page-node-93 .field-group-format h3 span.field-group-format-toggler a { color:#559bbe; }

.page-node-92 .field-group-format.collapsed h3 span.field-group-format-toggler a:hover, /* duraliner */
.page-node-92 .field-group-format h3 span.field-group-format-toggler a,
.page-node-177 .field-group-format.collapsed h3 span.field-group-format-toggler a:hover, /* product-duraliner */
.page-node-177 .field-group-format h3 span.field-group-format-toggler a { color:#71a492; }

.page-node-154 .field-group-format.collapsed h3 span.field-group-format-toggler a:hover, /* duralux */
.page-node-154 .field-group-format h3 span.field-group-format-toggler a,
.page-node-182 .field-group-format.collapsed h3 span.field-group-format-toggler a:hover, /* product-duralux */
.page-node-182 .field-group-format h3 span.field-group-format-toggler a { color:#c8b18b; }

.page-node-91 .field-group-format.collapsed h3 span.field-group-format-toggler a:hover, /* duralattice */
.page-node-91 .field-group-format h3 span.field-group-format-toggler a { color:#9ea373; }

.page-node-178 .field-group-format.collapsed h3 span.field-group-format-toggler a:hover, /* product-plasterboard */
.page-node-178 .field-group-format h3 span.field-group-format-toggler a { color:#1B4298; }

.page-node-4 .field-group-format.collapsed h3 span.field-group-format-toggler a:hover, /* floor */
.page-node-4 .field-group-format h3 span.field-group-format-toggler a { /*color:#;*/ }

.page-node-179 .field-group-format.collapsed h3 span.field-group-format-toggler a:hover, /* product-durafloor */
.page-node-179 .field-group-format h3 span.field-group-format-toggler a { color:#907477; }

.page-node-183 .field-group-format.collapsed h3 span.field-group-format-toggler a:hover, /* product-compressed */
.page-node-183 .field-group-format h3 span.field-group-format-toggler a { color:#587a7a; }

.page-node-184 .field-group-format.collapsed h3 span.field-group-format-toggler a:hover, /* product-ctu */
.page-node-184 .field-group-format h3 span.field-group-format-toggler a { color:#949484; }

.page-node-185 .field-group-format.collapsed h3 span.field-group-format-toggler a:hover, /* product-vcu */
.page-node-185 .field-group-format h3 span.field-group-format-toggler a { color:#5e5f4a; }

.field-group-format.collapsed h3 span.field-group-format-toggler a { color:#000000; }

.view-rotating-image { margin-bottom: 5px; }
.view-rotating-image .sb-box a.more { display:block; background:url(../images/link-001.png) 0 0 no-repeat; width:81px; height:90px; position:absolute; right:0; bottom:-6px; z-index:10; }
	

#block-webform-client-block-223 { width:355px; margin-right:20px; float:left; }
#block-webform-client-block-223	.block-title { background:url("../images/sep-001.png"); background-position:bottom right; background-repeat:no-repeat; color:black; line-height:38px; font-size:17px; }
.color-gray { color:#455560;}	
#block-block-21, #block-block-22, #block-block-23, #block-block-24, #block-block-25 { margin-left:384px; font-size:14px; font-family:'helveticaneuelt_std_ltregular', Arial, Helvetica, sans-serif;line-height: 1.5; }	
#block-block-21 h2, #block-block-22 h2, #block-block-23 h2, #block-block-24 h2, #block-block-25 h2 { background:url("../images/sep-001.png"); background-position:bottom right; background-repeat:no-repeat; color:black; font-size:17px;  line-height:38px; }
#block-block-21 h3, #block-block-22 h3, #block-block-23 h3, #block-block-24 h3, #block-block-25 h3 { text-transform:uppercase; color:#e4b038; font-size:15px; font-weight:bold; margin:15px 0px; }
#block-block-21 iframe, #block-block-22 iframe, #block-block-23 iframe, #block-block-24 iframe, #block-block-25 iframe { border:solid 1px #e0e0e0; padding: 5px; } 	
small { font-size: 10px;color: #E94D24;}
small a{ color: #E94D24;}

.page-node-240 { position:relative; }
.page-node-240 .right { position:absolute; margin-left:706px; top:-9px; }
.page-node-240 .dotted-bar-right {  font-size:14px; color:black; padding:8px 0px; background:url("../images/sep-001.png") no-repeat top right; margin-top:8px; font-size:17px; }
.menu-nolink { pointer-events: none; cursor: default; color:#455560; }
.sb-box .vimeo { background:#9CACBD; display:block; height:161px; padding:31px 0 0 0; }


.field-name-field-product-technical-drawings table {
	margin-top:-25px;
	}
	

/*exterior-innova-project-animations*/	
#views_slideshow_pager_field_item_top_animation_gallery_exterior_innova-page_1_0 .views-content-field-animation-thumbnail {border:solid 1px #000; display:none;}	
.page-exterior-fibre-cement-project-animations #views_slideshow_pager_field_item_bottom_animation_gallery_exterior_innova-page_1_0 { display:none;}	
.page-exterior-fibre-cement-project-animations #views_slideshow_controls_text_next_animation_gallery_exterior_innova-page_1 { display:none; }	

/*floor-project-animations*/	
#views_slideshow_pager_field_item_top_animation_gallery_exterior_innova-page_2_0 .views-content-field-animation-thumbnail {border:solid 1px #000; display:none;}	
.page-floor-project-animations #views_slideshow_pager_field_item_bottom_animation_gallery_exterior_innova-page_2_0 { display:none;}	
.page-floor-project-animations #views_slideshow_controls_text_next_animation_gallery_exterior_innova-page_2 { display:none; }	

/*internal fibre cement-project-animations*/	
#views_slideshow_pager_field_item_top_animation_gallery_exterior_innova-page_3_0 .views-content-field-animation-thumbnail {border:solid 1px #000; display:none;}	
.page-internal-fibre-cement-project-animations #views_slideshow_pager_field_item_bottom_animation_gallery_exterior_innova-page_3_0 { display:none;}	
.page-internal-fibre-cement-project-animations #views_slideshow_controls_text_next_animation_gallery_exterior_innova-page_3 { display:none; }	



.page-exterior-fibre-cement-project-animations .title-thumbnail,
.page-floor-project-animations .title-thumbnail,
.page-internal-fibre-cement-project-animations .title-thumbnail {background: url("../images/sep-002.png") no-repeat scroll 100% 0 transparent; height: 16px; padding: 6px 0 0 0 !important; position: relative; z-index: 10; margin:0 0 -6px 0; font-size:8px; }

.page-exterior-fibre-cement-project-animations #bgc-slideshow-wrapper .views-field-title,
.page-floor-project-animations #bgc-slideshow-wrapper .views-field-title,
.page-internal-fibre-cement-project-animations #bgc-slideshow-wrapper .views-field-title { background: url("../images/sep-006-blue.png") no-repeat scroll 100% 0 transparent; height: 23px; padding: 6px 0 0; position: relative; text-transform: uppercase; z-index: 10; font-size:10px; display:block; }


.page-exterior-fibre-cement-project-animations .views-slideshow-controls-bottom .views-slideshow-pager-field-item.active,
.page-floor-project-animations .views-slideshow-controls-bottom .views-slideshow-pager-field-item.active,
.page-internal-fibre-cement-project-animations .views-slideshow-controls-bottom .views-slideshow-pager-field-item.active { display: block; height: 16px; width:16px; background: url("../images/bg-pager.jpg"); background-repeat: no-repeat; background-position: left; }


#block-block-26 {padding:0px;}
#block-block-26 p { padding:0px;}


/*hiding bar line in custom page - node/257 - custom home page*/
.page-node-257 .field-name-body {  font-size:14px; color:black; padding:0px; /* background:url("../images/sep-001.png") no-repeat top right; margin-bottom:0px; */}

/*library media pages*/
.page-node-263 .field-name-body,
.page-node-264 .field-name-body,
.page-node-265 .field-name-body,
.page-node-266 .field-name-body,
.page-node-267 .field-name-body {  font-size:14px; color:#455560; background:none; /*padding:8px 0px; background:url("../images/sep-001.png") no-repeat top right;*/ margin-bottom:0px;
	position:relative;
	z-index:50;
	margin-left:-5px;
	margin-top:-8px;
	}

/*content-exterior-innova-project-animations and content-exterior-innova-project-videos*/
.page-node-263 .sb-box .head, .page-node-267 .sb-box .head  { position:relative; z-index:10; background:url(../images/sep-003.png) 100% 0 no-repeat; height:16px; padding:6px 0 0 0; }


/*landing page*/
.landing { background:#fff; width:1021px; margin:25px auto 20px auto; position:relative; z-index:9999; }
.landing .head { height:104px; }
.landing .head .logo { font-size:0; float:left; padding:37px 0 0 45px; }
.landing .head .logo-innova { font-size:0; float:right; padding:35px 280px 0 0; }
.landing .tail { color:black; font-size:14px; text-align:center; padding:20px 0 10px 0; }
.landing .tail p { padding:0 0 10px 0; }
.landing .tail p a { color:black; font-family:'helveticaneue_lt_65_mediumRg'; text-transform:uppercase; }
